<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="w-full h-full">
  <iframe [src]="'http://127.0.0.1:8050/dashboards/' + (dashboard ?? '') | sanitizer : 'resourceUrl'" class="w-full h-full"></iframe>
</div>
